[ad_1]

Adobe a publié aujourd’hui une mise à jour logicielle pour combler une faille de sécurité critique dans son Lecteur Flash, Adobe Acrobat et Lecteur PDF des produits. Le correctif intervient une semaine après que le fabricant de logiciels a averti que des malfaiteurs exploitaient la vulnérabilité Flash pour lancer des attaques ciblées sur les utilisateurs.

La mise à jour Flash résout un critique vulnérabilité dans Adobe Flash Player version 10.2.152.33 et plus tôt ; versions (Adobe Flash Player version10.2.154.18 et versions antérieures pour Chrome utilisateurs) pour les fenêtres, Macintosh, Linux et Solaris systèmes d’exploitation; et Adobe Flash Player 10.1.106.16 et versions antérieures pour Android.

Adobe exhorte tous les utilisateurs à passer à la dernière version — Flash version 10.2.153.1 (Les utilisateurs de Chrome veulent v. 10.2.154.25, bien que Google soit susceptible de le mettre à jour automatiquement bientôt, compte tenu de sa rapidité passée à appliquer les mises à jour Flash). Mettre à jour: Selon The Register Dan GoodinGoogle a mis à jour Chrome pour corriger cette faille Flash il y a trois jours!

Message d’origine : Cliquez sur ce lien pour savoir quelle version de Flash vous avez installée. Si quelque chose ne va pas dans votre mise à jour, ou si vous êtes juste un adepte des instructions suivantes, Adobe recommande désinstallation de la version actuelle de Flash avant de procéder à la mise à jour (les utilisateurs de Mac voient ce lien).

Comme toujours, si vous utilisez Internet Explorer en plus des autres navigateurs, vous devrez appliquer cette mise à jour deux fois : une fois pour installer le plug-in Flash Active X pour IE, et une autre fois pour mettre à jour d’autres navigateurs, tels que Firefox et Opéra. Les mises à jour sont disponibles en naviguant sur le Centre de téléchargement Flash Player. Un programme d’installation manuel pour Windows devrait être disponible sur ce lien.

Si vous avez installé Adobe Reader ou Acrobat, vous devrez également mettre à jour ces programmes, car ils contiennent la même vulnérabilité qu’Adobe a déclaré que les attaquants ont utilisée contre les utilisateurs de Flash. Pour les utilisateurs de Adobe Reader 9.4.2 pour Windows et Macintosh, Adobe a mis à disposition Adobe Reader 9.4.3. Adobe dit le « mode protégé » intégré à sa version Adobe Reader X empêcherait un exploit de ce type de fonctionner, de sorte que la société ne joue pas pour résoudre le problème dans Reader X avant la prochaine mise à jour trimestrielle, prévue pour le 14 juin 2011. Dans en attendant, les utilisateurs d’Adobe X sous Windows et Mac doivent s’assurer qu’ils ont installé la dernière version (10.0.2). Si vous souhaitez vérifier votre version de Reader, ouvrez le programme et cliquez sur le menu « Aide », puis recherchez une entrée indiquant « À propos d’Adobe Reader ».

Les utilisateurs de Reader sous Windows et Mac peuvent utiliser le mécanisme de mise à jour intégré du logiciel en choisissant « Aide », puis « Vérifier les mises à jour ». Alternativement, la page de téléchargement est ici (notez que la mise à jour via le site Web peut pré-vérifier l’option d’installation d’autres logiciels, tels que des scanners de sécurité : si vous ne voulez pas ces extras, faites très attention pendant le processus d’installation).

Plus de détails sur ces mises à jour sont disponibles sur le conseil Adobe réédité aujourd’hui.

.

Laisser un commentaire

Votre adresse e-mail ne sera pas publiée. Les champs obligatoires sont indiqués avec *